<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="ecriture_brouillard"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Landscape"
		 pageWidth="842"
		 pageHeight="595"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />


	<field name="ecdLibelle" class="java.lang.String">
		<fieldDescription><![CDATA[ecd_libelle]]></fieldDescription>
	</field>
	<field name="pcoLibelle" class="java.lang.String">
		<fieldDescription><![CDATA[pco_libelle]]></fieldDescription>
	</field>
	<field name="pcoNum" class="java.lang.String">
		<fieldDescription><![CDATA[pco_num]]></fieldDescription>
	</field>
	<field name="ecdIndex" class="java.lang.String">
		<fieldDescription><![CDATA[ecd_index]]></fieldDescription>
	</field>
	<field name="ecrNumeroBrouillard" class="java.lang.String">
		<fieldDescription><![CDATA[ecr_numero_brouillard]]></fieldDescription>
	</field>
	<field name="gesCode" class="java.lang.String">
		<fieldDescription><![CDATA[ges_code]]></fieldDescription>
	</field>
	<field name="oriLibelle" class="java.lang.String">
		<fieldDescription><![CDATA[ori_libelle]]></fieldDescription>
	</field>
	<field name="comLibelle" class="java.lang.String">
		<fieldDescription><![CDATA[com_libelle]]></fieldDescription>
	</field>
	<field name="ecrLibelle" class="java.lang.String">
		<fieldDescription><![CDATA[ecr_libelle]]></fieldDescription>
	</field>
	<field name="tjoLibelle" class="java.lang.String">
		<fieldDescription><![CDATA[tjo_libelle]]></fieldDescription>
	</field>
	<field name="ecdCredit" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[ecd_credit]]></fieldDescription>
	</field>
	<field name="ecdDebit" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[ecd_debit]]></fieldDescription>
	</field>
	<field name="ecrDateSaisie" class="java.lang.String">
		<fieldDescription><![CDATA[ecr_date_saisie]]></fieldDescription>
	</field>
	<field name="exeExercice" class="java.lang.String">
		<fieldDescription><![CDATA[exe_exercice]]></fieldDescription>
	</field>
	<field name="ecdSens" class="java.lang.String">
		<fieldDescription><![CDATA[ecd_sens]]></fieldDescription>
	</field>
	<field name="broEtat" class="java.lang.String">
		<fieldDescription><![CDATA[bro_etat]]></fieldDescription>
	</field>
	<field name="tbrLibelle" class="java.lang.String">
		<fieldDescription><![CDATA[tbr_libelle]]></fieldDescription>
	</field>

	<variable name="totdebit" class="java.math.BigDecimal" resetType="Group" resetGroup="ecrNumeroBrouillard" calculation="Sum">
		<variableExpression><![CDATA[$F{ecdDebit}]]></variableExpression>
	</variable>
	<variable name="totcredit" class="java.math.BigDecimal" resetType="Group" resetGroup="ecrNumeroBrouillard" calculation="Sum">
		<variableExpression><![CDATA[$F{ecdCredit}]]></variableExpression>
	</variable>
	<variable name="dateJour" class="java.util.Date" resetType="Report" calculation="Nothing">
	</variable>

		<group  name="ecrNumeroBrouillard" isStartNewPage="true" >
			<groupExpression><![CDATA[$F{ecrNumeroBrouillard}]]></groupExpression>
			<groupHeader>
			<band height="241"  isSplitAllowed="true" >
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="4"
						y="5"
						width="766"
						height="191"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-1"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="2.0" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="3"
						y="200"
						width="46"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-2"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="49"
						y="200"
						width="36"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-3"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="85"
						y="200"
						width="242"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-4"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="327"
						y="200"
						width="233"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-5"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="560"
						y="200"
						width="106"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-6"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="666"
						y="200"
						width="106"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-6"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="101"
						y="39"
						width="56"
						height="19"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{ecrNumeroBrouillard}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="159"
						y="39"
						width="539"
						height="26"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{ecrLibelle}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="101"
						y="167"
						width="358"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{tjoLibelle}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="100"
						y="98"
						width="367"
						height="20"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{oriLibelle}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="100"
						y="72"
						width="144"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{ecrDateSaisie}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="9"
						y="39"
						width="89"
						height="19"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-6"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Ecriture :]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="9"
						y="71"
						width="86"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-7"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Date saisie :]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="9"
						y="99"
						width="89"
						height="19"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-7"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Origine crédit :]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="10"
						y="167"
						width="89"
						height="19"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-7"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Type journal :]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="530"
						y="10"
						width="52"
						height="22"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-8"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Exercice ]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="581"
						y="9"
						width="100"
						height="23"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{exeExercice}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="9"
						y="10"
						width="89"
						height="19"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-5"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Comptabilité :]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="100"
						y="10"
						width="352"
						height="19"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{comLibelle}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="5"
						y="210"
						width="43"
						height="21"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-9"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="11" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Gestion]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="52"
						y="209"
						width="30"
						height="25"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-10"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="11" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Sens]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="90"
						y="210"
						width="227"
						height="24"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-11"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="11" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Imputation]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="334"
						y="209"
						width="219"
						height="27"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-12"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="11" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Libellé détail]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="565"
						y="208"
						width="98"
						height="26"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-13"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="11" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Débit]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="670"
						y="208"
						width="98"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-14"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="11" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Crédit]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="9"
						y="130"
						width="87"
						height="21"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-16"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Etat brouillard :]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="104"
						y="131"
						width="69"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{broEtat}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="178"
						y="131"
						width="96"
						height="23"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-17"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Type brouillard :]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="278"
						y="132"
						width="469"
						height="23"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{tbrLibelle}]]></textFieldExpression>
				</textField>
			</band>
			</groupHeader>
			<groupFooter>
			<band height="40"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						mode="Opaque"
						x="498"
						y="6"
						width="56"
						height="30"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-15"/>
					<box></box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[TOTAL]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="###0.00" isBlankWhenNull="false" evaluationTime="Group" evaluationGroup="ecrNumeroBrouillard"  hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="562"
						y="9"
						width="100"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$V{totdebit}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00" isBlankWhenNull="false" evaluationTime="Group" evaluationGroup="ecrNumeroBrouillard"  hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="669"
						y="10"
						width="100"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$V{totcredit}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00" isBlankWhenNull="false" evaluationTime="Group" evaluationGroup="ecrNumeroBrouillard"  hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="669"
						y="10"
						width="100"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$V{totcredit}]]></textFieldExpression>
				</textField>
			</band>
			</groupFooter>
		</group>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</title>
		<pageHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="41"  isSplitAllowed="true" >
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="3"
						y="1"
						width="46"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-2"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="49"
						y="1"
						width="36"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-3"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="85"
						y="1"
						width="242"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-4"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="327"
						y="1"
						width="233"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-5"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Transparent"
						x="560"
						y="1"
						width="106"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-6"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<rectangle radius="0" >
					<reportElement
						mode="Opaque"
						x="666"
						y="1"
						width="106"
						height="40"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="rectangle-6"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</rectangle>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="5"
						y="5"
						width="42"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{gesCode}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="91"
						y="6"
						width="43"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{pcoNum}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="134"
						y="5"
						width="186"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{pcoLibelle}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="331"
						y="4"
						width="221"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{ecdLibelle}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="667"
						y="4"
						width="103"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{ecdCredit}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="562"
						y="3"
						width="100"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{ecdDebit}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="54"
						y="6"
						width="25"
						height="28"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{ecdSens}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="15"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="396"
						y="1"
						width="23"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.Integer"><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="368"
						y="1"
						width="28"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-4"/>
					<box></box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Page]]></text>
				</staticText>
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
